{
  "verseBefore": "\"Kơu thơu dơgrữq vruãq ngãq anàq hũ, kaya khiãng duman anàq hũ, voh tui anàq hũ, kaya duh vruãq anàq hũ, sì hatai ãt ỡl anàq hũ. Dơgrữq vruãq anàq ngãq wỡq sì hadơi nĩ dòq tơpa rlao dơgrữq vruãq anàq song ngãq tũq halơu thrơi. ",
  "verseAfter": "\"Kơu thơu dơgrữq vruãq ngãq anàq hũ, kaya khiãng duman anàq hũ, voh tui anàq hũ, kaya duh vruãq anàq hũ, sì hatai ãt ỡl anàq hũ. Dơgrữq vruãq ngãq anàq hũ wỡq sì hadơi nĩ dòq tơpa rlao dơgrữq vruãq anàq song ngãq tũq halơu thrơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-10-14T08:14:57.404Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
